builddir = /build
pkgbuild_sha256sum = c3dc1f908fc5ace3c00074c99c320125756bdf5728f3d80e2c606c9b0cf5be91
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
